# -*- encoding: utf-8 -*-
# stub: omniauth-auth0 3.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "omniauth-auth0".freeze
  s.version = "3.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Auth0".freeze]
  s.date = "2023-03-22"
  s.description = "Auth0 is an authentication broker that supports social identity providers as well as enterprise identity providers such as Active Directory, LDAP, Google Apps, Salesforce.\n\nOmniAuth is a library that standardizes multi-provider authentication for web applications. It was created to be powerful, flexible, and do as little as possible.\n\nomniauth-auth0 is the OmniAuth strategy for Auth0.\n".freeze
  s.email = ["info@auth0.com".freeze]
  s.files = ["CHANGELOG.md".freeze, "CONTRIBUTING.md".freeze, "EXAMPLES.md".freeze, "Gemfile".freeze, "Gemfile.lock".freeze, "Guardfile".freeze, "LICENSE".freeze, "README.md".freeze, "Rakefile".freeze, "codecov.yml".freeze, "examples/sinatra/app.rb".freeze, "examples/sinatra/config.ru".freeze, "lib/omniauth-auth0.rb".freeze, "lib/omniauth-auth0/version.rb".freeze, "lib/omniauth/auth0/errors.rb".freeze, "lib/omniauth/auth0/jwt_validator.rb".freeze, "lib/omniauth/auth0/telemetry.rb".freeze, "lib/omniauth/strategies/auth0.rb".freeze, "omniauth-auth0.gemspec".freeze, "opslevel.yml".freeze, "spec/omniauth/auth0/jwt_validator_spec.rb".freeze, "spec/omniauth/auth0/telemetry_spec.rb".freeze, "spec/omniauth/strategies/auth0_spec.rb".freeze, "spec/resources/jwks.json".freeze, "spec/spec_helper.rb".freeze]
  s.homepage = "https://github.com/auth0/omniauth-auth0".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.4.20".freeze
  s.summary = "OmniAuth OAuth2 strategy for the Auth0 platform.".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<omniauth>.freeze, ["~> 2"])
  s.add_runtime_dependency(%q<omniauth-oauth2>.freeze, ["~> 1"])
  s.add_development_dependency(%q<bundler>.freeze, [">= 0"])
end
